<ART ID="1460209" PID="2901" JID="272" BPAGE="1460209-1" EPAGE="1460209-11" PII="S2010194514602099" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Study on branching ratios and direct CP asymmetries of <F>D &#x2192; PV</F> decays</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Qin</FNM>
<SNM>Qin</SNM>
<EAD>qqin@ihep.ac.cn</EAD>
<X-REF REFID="S2010194514602099AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hsiang-Nan</FNM>
<SNM>Li</SNM>
<X-REF REFID="S2010194514602099AF002"></X-REF>
<X-REF REFID="S2010194514602099AF003"></X-REF>
<X-REF REFID="S2010194514602099AF004"></X-REF>
</AUT>
<AUT>
<FNM>Cai-Dian</FNM>
<SNM>L&#x00FC;</SNM>
<X-REF REFID="S2010194514602099AF001"></X-REF>
</AUT>
<AUT>
<FNM>Fu-Sheng</FNM>
<SNM>Yu</SNM>
<X-REF REFID="S2010194514602099AF001"></X-REF>
<X-REF REFID="S2010194514602099AF005"></X-REF>
</AUT>
<AFF ID="S2010194514602099AF001">Institute of High Energy Physics and Theoretical Physics Center for Science Facilities, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AFF ID="S2010194514602099AF002">Institute of Physics, Academia Sinica, Taipei 115, <CNY>Taiwan</CNY></AFF>
<AFF ID="S2010194514602099AF003">Department of Physics, National Tsing-Hua University, Hsinchu 300, <CNY>Taiwan</CNY></AFF>
<AFF ID="S2010194514602099AF004">Department of Physics, National Cheng-Kung University, Tainan 701, <CNY>Taiwan</CNY></AFF>
<AFF ID="S2010194514602099AF005">School of Nuclear Science and Technology, Lanzhou University, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the non-leptonic two-body decays of <F>D</F> mesons decaying into one pseudoscalar meson (P) and one vector meson (V) in the factorization-asisted topological-amplitude approach. In this approach, the decay amplitudes are factorized into two parts, the short-distance contribution (Wilson coefficients) and the long-distance contribution (hadronic matrix elements). We predict the branching ratios of <F>D &#x2192; PV</F> decays using a global fit with the non-perturbative parameters. Our results agree well with the experimental data. We also predict the direct <F>CP</F> asymmetries by combining short-distance dynamics associated with penguin operators and long-distance hadronic matrix elements determined by branching ratios. The large asymmetries in <F>D<SUP>+</SUP> &#x2192; &#x03C0;<SUP>+</SUP>&#x03C1;<SUP>0</SUP></F> and <F><TEX ID="S2010194514602099M001">$D_{s}^{+}\to K^{+}\phi$</TEX></F> may be measurable in the LHCb and future Belle II experiments.</P>
</ABST>
<KWDG>
<KWD>CP asymmetry</KWD>
<KWD><F>D</F> decay</KWD>
<KWD>factorization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Ni</KWD>
<KWD>13.25.Ft</KWD>
<KWD>12.39.St</KWD>
</KWDG>
</FRONT>
</ART>
