<ART ID="1460212" PID="2901" JID="272" BPAGE="1460212-1" EPAGE="1460212-10" PII="S2010194514602129" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Two-particle correlations in pp and <F><RM>Pb</RM>-<RM>Pb</RM></F> collisions with ALICE</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiang-Rong</FNM>
<SNM>Zhu</SNM>
<EAD>xiangrong.zhu@cern.ch</EAD>
<X-REF REFID="S2010194514602129AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602129AF001">Key Laboratory of Quark &#x0026; Lepton Physics (MOE) and Institute of Particle Physics, Central China Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
<COLLAB>(for the ALICE Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The measurement of azimuthal correlations between two particles is a powerful tool to investigate the properties of strongly-interacting nuclear matter created in ultra-relativistic heavy-ion collisions. We present measurements of di-hadron correlations in azimuth angle and pseudorapidity in <F><RM>Pb</RM>-<RM>Pb</RM></F> collisions at <F><TEX ID="S2010194514602129M001">$\sqrt{s_{\rm NN}} = 2.76~{\rm TeV}$</TEX></F> and photon-hadron correlations in pp collisions at <F><TEX ID="S2010194514602129M002">$\sqrt{s} = 7~{\rm TeV}$</TEX></F> with the ALICE detector, respectively. In di-hadron correlations, the near-side jet shape in the short-range correlation region is quantitatively analyzed at <F>p<INF><RM>T, trig</RM></INF> &#x003C; 8 <RM>GeV</RM>/c</F>, and the modification of jet-particle yield, <F>I<INF><RM>AA</RM></INF></F> and <F>I<INF><RM>CP</RM></INF></F>, is measured at <F>8 &#x003C; p<INF><RM>T, trig</RM></INF> &#x003C; 15 <RM>GeV</RM>/c</F>. In photon-hadron correlations, isolated leading photon and associated hadrons in its opposite azimuthal direction correlations are used to estimate the jet fragmentation function via the imbalance parameter, <F><TEX ID="S2010194514602129M003">$x_{\rm E} \equiv -\vec{p}_{\rm T}^{\gamma}\cdot\vec{p}_{\rm T}^{\rm h^{\pm}}/ \vert \vec{p}_{\rm T}^{\gamma} \vert ^{2}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Ultra-relativistic heavy-ion collisions</KWD>
<KWD>two-particle correlations</KWD>
<KWD>medium effects</KWD>
<KWD>fragmentation function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>21.65.Qr</KWD>
</KWDG>
</FRONT>
</ART>
