<ART ID="1460221" PID="2901" JID="272" BPAGE="1460221-1" EPAGE="1460221-9" PII="S201019451460221X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nuclear equation of state with the variational method and its application to supernova simulations</MTI>
<RTI>SN-EOS with the variational method</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hajime</FNM>
<SNM>Togashi</SNM>
<EAD>hajime_togashi@ruri.waseda.jp</EAD>
<X-REF REFID="S201019451460221XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460221XAF001">Department of Pure and Applied Physics, Waseda University, 3-4-1 Okubo Shinjuku-ku, Tokyo 169-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Masatoshi</FNM>
<SNM>Takano</SNM>
<EAD>takanom@waseda.jp</EAD>
<X-REF REFID="S201019451460221XAF002"></X-REF>
<X-REF REFID="S201019451460221XAF003"></X-REF>
</AUT>
<AFF ID="S201019451460221XAF002">Research Institute for Science and Engineering, Waseda University, 3-4-1 Okubo Shinjuku-ku, Tokyo 169-8555, <CNY>Japan</CNY></AFF>
<AFF ID="S201019451460221XAF003">Department of Pure and Applied Physics, Waseda University, 3-4-1 Okubo Shinjuku-ku, Tokyo 169-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Kohsuke</FNM>
<SNM>Sumiyoshi</SNM>
<EAD>sumi@numazu-ct.ac.jp</EAD>
<X-REF REFID="S201019451460221XAF004"></X-REF>
</AUT>
<AFF ID="S201019451460221XAF004">Numazu College of Technology, Ooka 3600, Numazu, Shizuoka 410-8501, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Ken'ichiro</FNM>
<SNM>Nakazato</SNM>
<EAD>nakazato@rs.tus.ac.jp</EAD>
<X-REF REFID="S201019451460221XAF005"></X-REF>
</AUT>
<AFF ID="S201019451460221XAF005">Department of Physics, Faculty of Science and Technology, Tokyo University of Science, Yamazaki 2641, Noda, Chiba 278-8510, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We report on an equation of state (EOS) of hot asymmetric nuclear matter constructed using the variational method and its application to hydrodynamic simulations of core-collapse supernovae. This nuclear EOS is based on the AV18 two-body potential and UIX three-body potential, and the energy per nucleon at zero temperature is constructed with the cluster variational method. At finite temperatures, the free energies per nucleon are calculated with an extension of the variational method devised by Schmidt and Pandharipande. This EOS is in good agreement with that by the Fermi hypernetted chain variational calculations at zero and finite temperatures, and the structure of neutron stars calculated with this EOS is consistent with recent observational data. Using this nuclear EOS, we perform a spherically symmetric general-relativistic adiabatic simulation of the SN explosion. The explosion energy calculated with our EOS in the present simulation is larger than that obtained with the Shen EOS, implying that the variational EOS is softer than the Shen EOS.</P>
</ABST>
<KWDG>
<KWD>Nuclear matter</KWD>
<KWD>nuclear EOS</KWD>
<KWD>variational method</KWD>
<KWD>neutron stars</KWD>
<KWD>supernovae</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.-f</KWD>
<KWD>21.65.Cd</KWD>
<KWD>21.65.Mn</KWD>
<KWD>26.50.+x</KWD>
<KWD>26.60.-c</KWD>
</KWDG>
</FRONT>
</ART>
