<ART ID="1460238" PID="2901" JID="272" BPAGE="1460238-1" EPAGE="1460238-10" PII="S2010194514602385" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Skyrmions, half-skyrmions and nucleon mass in dense baryonic matter</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yong-Liang</FNM>
<SNM>Ma</SNM>
<EAD>ylma@hken.phys.nagoya-u.ac.jp</EAD>
<X-REF REFID="S2010194514602385AF001"></X-REF>
</AUT>
<AUT>
<FNM>Masayasu</FNM>
<SNM>Harada</SNM>
<EAD>harada@hken.phys.nagoya-u.ac.jp</EAD>
<X-REF REFID="S2010194514602385AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602385AF001">Department of Physics, Nagoya University, Nagoya 464-8602, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Hyun Kyu</FNM>
<SNM>Lee</SNM>
<EAD>hyunkyu@hanyang.ac.kr</EAD>
<X-REF REFID="S2010194514602385AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602385AF002">Department of Physics, Hanyang University, Seoul 133-791, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>Yongseok</FNM>
<SNM>Oh</SNM>
<EAD>yohphy@knu.ac.kr</EAD>
<X-REF REFID="S2010194514602385AF003"></X-REF>
<X-REF REFID="S2010194514602385AF004"></X-REF>
</AUT>
<AFF ID="S2010194514602385AF003">Department of Physics, Kyungpook National University, Daegu 702-701, <CNY>Korea</CNY></AFF>
<AFF ID="S2010194514602385AF004">Asia Pacific Center for Theoretical Physics, Pohang, Gyeongbuk 790-784, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>Mannque</FNM>
<SNM>Rho</SNM>
<EAD>mannque.rho@cea.fr</EAD>
<X-REF REFID="S2010194514602385AF005"></X-REF>
<X-REF REFID="S2010194514602385AF006"></X-REF>
</AUT>
<AFF ID="S2010194514602385AF005">Department of Physics, Hanyang University, Seoul 133-791, <CNY>Korea</CNY></AFF>
<AFF ID="S2010194514602385AF006">Institut de Physique Th&#x00E9;orique, CEA Saclay, 91191 Gif-sur-Yvette c&#x00E9;dex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We explore the hadron properties in dense baryonic matter in a unified way by using a Skyrme model constructed with an effective Lagrangian which includes the &#x03C1; and &#x03C9; vector mesons as hidden gauge bosons and is valid up to <F>O(p<SUP>4</SUP>)</F> in chiral expansion including the homogeneous Wess-Zumino terms. With the two input values of pion decay constant and the lowest lying vector meson mass which can be fixed in free space, all the other low energy constants in the effective Lagrangian are determined by their master formulas derived from holographic QCD models, which allows us to study the baryonic matter properties with no additional free parameters and thus without ambiguities. We find that the &#x03C9; field that figures in the homogeneous Wess-Zumino term plays a crucial role in the skyrmion structure and its matter properties. The most striking and intriguing observation is that the pion decay constant that smoothly drops with increasing density in the Skyrmion phase stops decreasing at <F>n<INF>1/2</INF></F> at which the skyrmions in medium fractionize into half-skyrmions and remains nearly constant in the half-skyrmion phase. In accordance with the large <F>N<INF>c</INF></F> consideration, the baryon mass also stays non-scaling in the half-skyrmion phase. This feature is supported by the nuclear effective field theory with the parameters of the Lagrangian scaling modified at the skyrmion&#x2013;half-skyrmion phase transition. Our exploration also uncovers the crucial role of the &#x03C9; meson in multi-baryon systems as well as in the structure of a single skyrmion.</P>
</ABST>
<KWDG>
<KWD>Skyrme model</KWD>
<KWD>hidden local symmetry</KWD>
<KWD>nuclear matter</KWD>
<KWD>nucleon mass</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Dc</KWD>
<KWD>12.39.Fe</KWD>
<KWD>21.65.<F>-</F>f</KWD>
<KWD>21.65.Jk</KWD>
</KWDG>
</FRONT>
</ART>
