<ART ID="1460244" PID="2901" JID="272" BPAGE="1460244-1" EPAGE="1460244-9" PII="S2010194514602440" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The role of <F>N*(2120)</F> nucleon resonance in <F>K&#x039B;(1520)</F> photon and hadronic productions</MTI>
<RTI>The role of N*(2120) in the &#x039B;(1520) photon and hadronic productions</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ju-Jun</FNM>
<SNM>Xie</SNM>
<X-REF REFID="S2010194514602440AF001"></X-REF>
<X-REF REFID="S2010194514602440AF004"></X-REF>
</AUT>
<AUT>
<FNM>En</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S2010194514602440AF002"></X-REF>
</AUT>
<AUT>
<FNM>Bo-Chao</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S2010194514602440AF003"></X-REF>
<X-REF REFID="S2010194514602440AF004"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Nieves</SNM>
<X-REF REFID="S2010194514602440AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602440AF001">Institute of Modern Physics, Chinese Academy of Sciences, Lanzhou 730000, <CNY>China</CNY></AFF>
<AFF ID="S2010194514602440AF002">Instituto de F&#x00ED;sica Corpuscular (IFIC), Centro Mixto CSIC-Universidad de Valencia, Institutos de Investigaci&#x00F3;n de Paterna, Aptd. 22085, E-46071 Valencia, <CNY>Spain</CNY></AFF>
<AFF ID="S2010194514602440AF003">Department of Applied Physics, Xi'an Jiaotong University, Xi'an, Shanxi 710049, <CNY>China</CNY></AFF>
<AFF ID="S2010194514602440AF004">State Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The associate <F>K&#x039B;(1520)</F> photon and hadronic production in the <F>&#x03B3;p &#x2192; K<SUP>+</SUP>&#x039B;(1520)</F>, <F>pp &#x2192; pK<SUP>+</SUP>&#x039B;(1520)</F> and <F>&#x03C0;<SUP>-</SUP>p &#x2192; K<SUP>0</SUP>&#x039B;(1520)</F> reactions are investigated within the effective Lagrangian approach and the isobar model. We are interested in the contribution from the <F>N*(2120)</F> (previously called <F>N*(2080)</F>) resonance, which has a significant coupling to the <F>K&#x039B;(1520)</F> channel. The theoretical results show that the current experimental data for the <F>&#x03B3;p &#x2192; K<SUP>+</SUP>&#x039B;(1520)</F> reaction favor the existence of the <F>N*(2120)</F> resonance, and that these measurements can be used to further constrain its properties. We present results, including the <F>N*(2120)</F> contribution, for total cross sections of the <F>&#x03B3;p &#x2192; K<SUP>+</SUP>&#x039B;(1520)</F>, <F>&#x03C0;<SUP>-</SUP>p &#x2192; K<SUP>0</SUP>&#x039B;(1520)</F>, and <F>pp &#x2192; pK<SUP>+</SUP>&#x039B;(1520)</F> reactions. For this latter one, we also calculate invariant mass and Dalitz plot distributions.</P>
</ABST>
<KWDG>
<KWD>&#x039B;(1520) production</KWD>
<KWD>nucleon resonance <F>N*(2120)</F></KWD>
<KWD>isobar model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.20.GK</KWD>
<KWD>13.75.Cs</KWD>
<KWD>13.60.Rj</KWD>
</KWDG>
</FRONT>
</ART>
