<ART ID="1460253" PID="2901" JID="272" BPAGE="1460253-1" EPAGE="1460253-8" PII="S2010194514602531" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nonperturbative study of the jet quenching parameter from <F><RM>AdS</RM></F>/CFT</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>De-Fu</FNM>
<SNM>Hou</SNM>
<EAD>hdf@iopp.ccnu.edu.cn</EAD>
<X-REF REFID="S2010194514602531AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zi-Qiang</FNM>
<SNM>Zhang</SNM>
<EAD>zhangzq@iopp.ccnu.edu.cn</EAD>
<X-REF REFID="S2010194514602531AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hai-Cang</FNM>
<SNM>Ren</SNM>
<EAD>ren@mail.rockefeller.edu</EAD>
<X-REF REFID="S2010194514602531AF002"></X-REF>
<X-REF REFID="S2010194514602531AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602531AF001">Institute of Particle Physics, Key Laboratory of QLP of MOE, Huazhong Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
<AFF ID="S2010194514602531AF002">Physics Department, The Rockefeller University, 1230 York Avenue, NY 10021&#x2013;6399, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>This talk presents our derivation of the jet quenching parameter of &#x1D4A9; = 4 super symmetric Yang-Mills theory to the sub-leading term in the large 't Hooft coupling &#x03BB; at a nonzero temperature by including the world-sheet fluctuations around the classical world sheet from <F><RM>AdS</RM></F>/CFT. The strong coupling expansion corresponds to the semi-classical expansion of the string-sigma model, the gravity dual of the Wilson loop operator, with the sub-leading term expressed in terms of functional determinants of fluctuations. The contribution of these determinants are evaluated numerically. We find the jet quenching parameter is reduced due to world sheet fluctuations by a factor (1 - 1.97&#x03BB;<SUP>-1/2</SUP>). Some insights have been discussed by the comparison between experimental data and our result and other theoretical calculations.</P>
</ABST>
<KWDG>
<KWD>Jet quenching parameter</KWD>
<KWD>strongly coupled quark-gluon plasma</KWD>
<KWD><F><RM>AdS</RM></F>/CFT</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Sq</KWD>
<KWD>12.38.Mh</KWD>
<KWD>13.87.<F>-</F>a</KWD>
</KWDG>
</FRONT>
</ART>
