<ART ID="1460215" PID="2901" JID="272" BPAGE="1460215-1" EPAGE="1460215-6" PII="S2010194514602154" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Lowest-lying octet baryon masses up to <F><TEX ID="S2010194514602154M001">$\mathcal{O}(p^4)$</TEX></F> in covariant baryon chiral perturbation theory</MTI>
<RTI>Lowest-lying octet baryon masses up to <F><TEX ID="S2010194514602154M002">$\mathcal{O}(p^4)$</TEX></F></RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiu-Lei</FNM>
<SNM>Ren</SNM>
<EAD>xiuleiren@phys.buaa.edu.cn</EAD>
<X-REF REFID="S2010194514602154AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602154AF001">School of Physics and Nuclear Energy Engineering &#x0026; International Research Center for Nuclei and Particles in the Cosmos, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AUT>
<FNM>Lisheng</FNM>
<SNM>Geng</SNM>
<EAD>lisheng.geng@buaa.edu.cn</EAD>
<X-REF REFID="S2010194514602154AF002"></X-REF>
<X-REF REFID="S2010194514602154AF003"></X-REF>
</AUT>
<AFF ID="S2010194514602154AF002">School of Physics and Nuclear Energy Engineering &#x0026; International Research Center for Nuclei and Particles in the Cosmos, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S2010194514602154AF003">Physics Department, Technische Universit&#x00E4;t M&#x00FC;nchen, D-85747 Garching, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Jie</FNM>
<SNM>Meng</SNM>
<EAD>mengj@pku.edu.cn</EAD>
<X-REF REFID="S2010194514602154AF004"></X-REF>
<X-REF REFID="S2010194514602154AF005"></X-REF>
<X-REF REFID="S2010194514602154AF006"></X-REF>
</AUT>
<AFF ID="S2010194514602154AF004">School of Physics and Nuclear Energy Engineering &#x0026; International Research Center for Nuclei and Particles in the Cosmos, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S2010194514602154AF005">State Key Laboratory of Nuclear Physics and Technology, School of Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S2010194514602154AF006">Department of Physics, University of Stellenbosch, Stellenbosch, 7602, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>Hiroshi</FNM>
<SNM>Toki</SNM>
<EAD>toki@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S2010194514602154AF007"></X-REF>
</AUT>
<AFF ID="S2010194514602154AF007">Research Center for Nuclear Physics (RCNP), Osaka University, Ibaraki, Osaka, 567-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this talk, we report on a systematic study of the lowest-lying octet baryon masses in covariant baryon chiral perturbation theory with the extended-on-mass-shell renormalization scheme up to <F><TEX ID="S2010194514602154M003">$\mathcal{O}(p^4)$</TEX></F>. By adjusting the low-energy constants, a reasonable description of the <F>n<INF>f</INF> = 2 + 1</F> lattice results is achieved with &#x03C7;<SUP>2</SUP>/d.o.f. about 1. It confirms that the various lattice simulations are consistent with each other. We also find that the virtual decuplet effects on the baryon masses cannot be disentangled from those of the virtual octet baryons and the tree level diagrams.</P>
</ABST>
<KWDG>
<KWD>Chiral lagrangians</KWD>
<KWD>lattice QCD calculations</KWD>
<KWD>baryon resonances</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Fe</KWD>
<KWD>12.38.Gc</KWD>
<KWD>14.20.Gk</KWD>
</KWDG>
</FRONT>
</ART>
