<ART ID="1460217" PID="2901" JID="272" BPAGE="1460217-1" EPAGE="1460217-7" PII="S2010194514602178" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Wakes in viscous quark-gluon plasma</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bing-Feng</FNM>
<SNM>Jiang</SNM>
<EAD>jiangbf@iopp.ccnu.edu.cn</EAD>
<X-REF REFID="S2010194514602178AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602178AF001">School of Mathematical and Physical Sciences, Hubei Minzu University, Enshi, Hubei 445000, <CNY>China</CNY></AFF>
<AUT>
<FNM>De-Fu</FNM>
<SNM>Hou</SNM>
<EAD>hdf@iopp.ccnu.edu.cn</EAD>
<X-REF REFID="S2010194514602178AF002"></X-REF>
</AUT>
<AUT>
<FNM>Jia-Rong</FNM>
<SNM>Li</SNM>
<EAD>ljr@iopp.ccnu.edu.cn</EAD>
<X-REF REFID="S2010194514602178AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602178AF002">Key Laboratory of Quark and Lepton Physics (MOE) and Institute of Particle Physics, Central China Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>With the dielectric function derived from the chromohydrodynamic approach, we investigate wakes in induced charge density and wake potential induced by a fast parton traveling through the viscous quark-gluon plasma (QGP). When the fast parton moves with a speed <F>v = 0.55c</F> which is less than the phase velocity of plasmon <F>v<INF>p</INF></F> in QGP, the equicharge lines show a sign flip in the backward-forward spaces. While for <F>v = 0.99c</F> which is larger than <F>v<INF>p</INF></F>, the equicharge lines show an oscillatory behavior. A Lennard-Jones potential and an oscillatory wake potential are found in the backward direction for <F>v = 0.55c</F> and <F>v = 0.99c</F> respectively. In addition, the viscous effect on wakes is also speed-dependent. When <F>v = 0.55c</F>, shear viscosity has a trivial impact on the wakes. While for <F>v = 0.99c</F>, shear viscosity modifies the strength and structure of the wakes significantly.</P>
</ABST>
<KWDG>
<KWD>Quark-gluon plasma</KWD>
<KWD>wake potential</KWD>
<KWD>induced charge</KWD>
<KWD>shear viscosity</KWD>
<KWD>dielectric function</KWD>
<KWD>chromohydrodynamic approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.85.+p</KWD>
<KWD>25.75.Nq</KWD>
<KWD>21.65.Qr</KWD>
</KWDG>
</FRONT>
</ART>
