<ART ID="1460226" PID="2901" JID="272" BPAGE="1460226-1" EPAGE="1460226-8" PII="S2010194514602269" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><TEX ID="S2010194514602269M001">$\bar{D}$</TEX></F> and <F>B</F> nuclei with one pion exchange potential</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>Yamaguchi</SNM>
<EAD>yamaguti@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S2010194514602269AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Hosaka</SNM>
<X-REF REFID="S2010194514602269AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602269AF001">Research Center for Nuclear Physics (RCNP), Osaka University, Ibaraki, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>Yasui</SNM>
<X-REF REFID="S2010194514602269AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602269AF002">KEK Theory Center, Institute of Particle and Nuclear Studies, High Energy Accelerator Research Organization, 1-1, Oho, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss the possible existence of exotic dibaryons with a heavy antiquark, being realized three-body systems, <F><TEX ID="S2010194514602269M002">$\bar{D}^{(\ast)}NN$</TEX></F> and <F>B<SUP>(*)</SUP>NN</F>. These are genuinely exotic states with no quark-antiquark annihilation. We consider the heavy quark spin symmetry and chiral symmetry, and introduce the one pion exchange potential between a <F><TEX ID="S2010194514602269M003">$\bar{D}^{(\ast)}\, (B^{(\ast)})</TEX></F> meson and a nucleon <F>N</F>. As for the <F>NN</F> interaction, we employ the Argonne <F><TEX ID="S2010194514602269M004">$v_{8}^{\prime}$</TEX></F> potential. By solving the coupled-channel equations for <F>PNN</F> and <F><TEX ID="S2010194514602269M005">$P^{*}NN\, (P^{(\ast)} = \bar{D}^{(\ast)}\, {\rm and}\, B^{(*)})</TEX></F>, we find bound and resonant states near the thresholds both in charm and bottom sectors.</P>
</ABST>
<KWDG>
<KWD>Exotic dibaryons</KWD>
<KWD>heavy quark spin symmetry</KWD>
<KWD>heavy mesons</KWD>
<KWD>one pion exchange potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.85.+d</KWD>
<KWD>14.20.Pt</KWD>
<KWD>14.40.Lb</KWD>
<KWD>14.40.Nd</KWD>
</KWDG>
</FRONT>
</ART>
