<ART ID="1460234" PID="2901" JID="272" BPAGE="1460234-1" EPAGE="1460234-6" PII="S2010194514602348" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Heavy quark spin in an S-wave meson-antimeson state</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yan-Rui</FNM>
<SNM>Liu</SNM>
<EAD>yrliu@sdu.edu.cn</EAD>
<X-REF REFID="S2010194514602348AF001"></X-REF>
</AUT>
<AFF ID="S2010194514602348AF001">School of Physics, Shandong University, Jinan, Shandong 250100, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The newly observed exotic mesons above <F><TEX ID="S2010194514602348M001">$D\bar{D}$</TEX></F> threshold were widely discussed in the molecular picture. To understand deeper their structures, we here discuss the spin (<F><TEX ID="S2010194514602348M002">$J_{Q\bar{Q}}$</TEX></F>) of a heavy quark-antiquark pair in an S-wave meson-antimeson system by constructing explicitly the spin wave function. One finds two selection rules for <F><TEX ID="S2010194514602348M003">$J_{Q\bar{Q}}\neq0:$</TEX></F> (a) the total angular momentum <F>J</F> is larger than the maximum angular momentum of the light degree of freedom or smaller than the minimum one; (b) <F>J<SUP>C</SUP> = 1<SUP>+</SUP></F>, 2<SUP>-</SUP>, 3<SUP>+</SUP>, &#x22EF; if the two mesons are different but belong to the same doublet. This feature may be used to constrain possible strong decay channels.</P>
</ABST>
<KWDG>
<KWD>Heavy quark</KWD>
<KWD>exotic state</KWD>
<KWD>spin selection rule</KWD>
<KWD>molecule</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Hg</KWD>
<KWD>13.25.Gv</KWD>
<KWD>14.40.Rt</KWD>
</KWDG>
</FRONT>
</ART>
