<ART ID="1460239" PID="2901" JID="272" BPAGE="1460239-1" EPAGE="1460239-10" PII="S2010194514602397" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop on Hadron Nuclear Physics (HNP2013); Zhangjiajie, Hunan, China, 18&#x2013;22 July 2013; Editor: Xian-Hui Zhong</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Chiral particle/Photon emission from heavy-light mesons</MTI>
<INFO>This paper is partially based on the works of Refs. 1&#x2013;3.</INFO>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Takayuki</FNM>
<SNM>Matsuki</SNM>
<EAD>matsuki@tokyo-kasei.ac.jp</EAD>
<X-REF REFID="S2010194514602397FN001"></X-REF>
<X-REF REFID="S2010194514602397AF001"></X-REF>
</AUT>
<FTN ID="S2010194514602397FN001">
<P>Speaker at the conference.</P></FTN>
<AFF ID="S2010194514602397AF001">Tokyo Kasei University, 1-18-1 Kaga, Itabashi, Tokyo 173-8602, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Kohichi</FNM>
<SNM>Seo</SNM>
<EAD>seo@gifu-cwc.ac.jp</EAD>
<X-REF REFID="S2010194514602397AF002"></X-REF>
</AUT>
<AFF ID="S2010194514602397AF002">Gifu City Women's College, 7-1 Hitoichiba-Kitamachi, Gifu 501-0192, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Partial decay widths of the heavy-light mesons, <F>D, D<INF>s</INF>, B</F>, and <F>B<INF>s</INF></F>, emitting one chiral particle (&#x03C0; or <F>K</F>) or photon &#x03B3; are evaluated in the framework of a relativistic potential model. Decay amplitudes are calculated by keeping the Lorentz invariance as far as possible and use has been made of the Lorentz-boosted relativistic wave functions of the heavy-light mesons. One of predictions of our calculation is very narrow widths of a few keV for yet undiscovered <F>B<INF>s</INF>(0<SUP>+</SUP>, 1<SUP>+</SUP>)</F> mesons corresponding to <F><SUP>2S+1</SUP>L<INF>J</INF> = <SUP>3</SUP>P<INF>0</INF></F> and "<F><SUP>3</SUP>P<INF>1</INF></F>" assuming their masses to be 5617 and 5682 MeV, respectively, as calculated in our former paper.</P>
<P>Sizable radiative decay widths of <F>D*</F> or <F><TEX ID="S2010194514602397M001">$D_s^*$</TEX></F> are obtained by including the 1st order corrections in <F>1/m<INF>Q</INF></F> expansion, in the unit of keV; <F>&#x0393;(D<SUP>*0</SUP> &#x2192; D<SUP>0</SUP> + &#x03B3;) = 9.8</F>, <F>&#x0393; (D<SUP>*+</SUP> &#x2192; D<SUP>+</SUP> + &#x03B3;) = 0.71</F>, <F><TEX ID="S2010194514602397M002">$\Gamma\left(D_s^{{\ast}+}\to D_s^++\gamma\right) = 0.88$</TEX></F> and large radiative decay widths of <F>D<INF>sJ</INF></F> are obtained compared with non-relativistic results.</P>
</ABST>
<KWDG>
<KWD>Heavy-light system</KWD>
<KWD>strong decay</KWD>
<KWD>radiative decay</KWD>
<KWD>decay formulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.25.Gv</KWD>
<KWD>14.40.Pq</KWD>
<KWD>13.75.Lb</KWD>
</KWDG>
</FRONT>
</ART>
